# textdomain: flowers
White Dandelion=Vit Maskros
Yellow Dandelion=Gul Maskros
Blue Geranium=Blå Geranium
Rose=
Tulip=
Viola=Violett Viola
@1 Seedling=
Brown Mushroom=Brun Svamp
Brown Mushroom Spores=
Red Mushroom=Röd Svamp
Red Mushroom Spores=
Waterlily=Näckros
